Subject: [netatalk-admins] need help with netatalk on solrais 2.6

From: Thomas Liesner <[email-masked]>
Date: Fri, 21 May 1999 14:38:27 +0100

Hi all,

i don't have any experience with compiling packages for solaris. Hence,
i'm looking for a precompiled package for solaris 2.6. Is there such a thing?

TIA

Thomas